
%% SPOJNICOVY GRAF
figure(4)
plot(RT_sum_INDIES(:,1),RT_sum_INDIES(:,3),'b-o','MarkerSize',3,'MarkerFaceColor','b', 'LineWidth', 0.5)
hold on
plot(RT_sum_INDIES(:,1),RT_impulse_INDIES(:,3),'r-o','MarkerSize',3,'MarkerFaceColor','r', 'LineWidth', 0.5)
hold on
plot(RT_sum_INDIES(:,1),RT_sum_INDIES(:,2),'b--x','MarkerSize',3,'MarkerFaceColor','b', 'LineWidth', 0.5)
hold on
plot(RT_sum_INDIES(:,1),RT_impulse_INDIES(:,2),'r--x','MarkerSize',3,'MarkerFaceColor','r', 'LineWidth', 0.5)
grid on
xlabel('f_c(Hz)', 'FontSize', 13);
ylabel('t(s)', 'FontSize', 13);
%set(gca,'XTick',RT_sum_INDIES(:,1) );
set(gca, 'XScale', 'log')
xlim([99 5001])
ylim([0.1 0.5])
legend('RT_{30} sumova metoda', 'RT_{30} impulsni metoda','RT_{20} sumova metoda', 'RT_{20} impulsni metoda', 'Location', 'Northeast');

matlab2tikz('porovnani_vse_indies.tikz','height', '\figureheight', 'width', '\figurewidth');

